<?php
/**
 This project has been generated by nuts generator
 nuts has been made by fahmi sulaiman
 sulaimanfahmi@gmail.com
 */
namespace Controller;

 use Base\BaseController;
 use Slim\Http\Request;
 use Slim\Http\Response;

class BanksController extends BaseController
{
    protected $baseModel="\Model\BanksModel";

    protected $baseHelper="\Helper\BanksHelper";

        public function __construct()
    	{
    		parent::__construct();
    	}

}